﻿
.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}

.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888888;
}






#skin_content {
     margin: 0px;
     display: block;
     }
.field-name-field-tags .field-item{margin:0 1em 0 0;}


    .bloging_row_right_addbox
    {
        width: 99%;
        height: auto;
        float: none;
        border: 0px solid #F00;
    }
.region-header .page-element{width:75%;}


.et_header_style_left .logo_container {
	position: absolute;
	width: 100%;
	height: 100%;
}


.et_header_style_split .centered-inline-logo-wrap .logo_container {
	height: 100%;
}


.et_header_style_split .logo_container {
	position: initial;
}


.et_header_style_split #main-header .container,
.et_header_style_split #main-header .logo_container {
	z-index: 2;
	text-align: center;
}


.et_header_style_centered #main-header .logo_container {
	height: 100px;
	padding: 0;
}


.et_header_style_centered header#main-header.et-fixed-header .logo_container {
	height: 70px;
}


.et_vertical_nav.et_header_style_centered header#main-header.et-fixed-header .logo_container,
.et_vertical_nav.et_header_style_centered #main-header .logo_container {
	height: auto;
}


.logo_container {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


.et_vertical_nav .logo_container {
	position: relative;
	height: auto;
	padding: 0;
}


	.et_hide_primary_logo #main-header:not(.et-fixed-header) .centered-inline-logo-wrap,
	.et_hide_fixed_logo #main-header.et-fixed-header .centered-inline-logo-wrap,
	.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
	.et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container,
	.et_header_style_split.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container,
	.et_header_style_split.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
		height: 0;
		padding: 0;
		opacity: 0;
	}



	#logo,
	.logo_container,
	#main-header,
	.container {
		-webkit-transition: none;
		-moz-transition: none;
		transition: none;
	}


	.et_header_style_centered header#main-header .logo_container {
		height: auto;
		max-height: 100px;
		padding: 0;
	}


	.et_header_style_split header#main-header .logo_container {
		height: auto;
		max-height: 100px;
		padding: 0;
	}


	.et_vertical_nav.et_header_style_left .logo_container {
		position: absolute;
		height: 100%;
	}
.homepage-case-study .view-footer a{float:right;clear:both;font-size:18px;margin-top:10px;}
.explore-our-products .view-footer a{float:right;clear:both;font-size:18px;margin-top:10px;}
.node-type-landing-page-domain .homepage-case-study .view-footer a,.domain-br-corp-kaltura-com .homepage-case-study .view-footer a,.domain-de-corp-kaltura-com .homepage-case-study .view-footer a,.domain-fr-corp-kaltura-com .homepage-case-study .view-footer a,.domain-kaltura-localhost-br .homepage-case-study .view-footer a{font-family:Arial;color:#188194;font-size:18px;font-weight:700;text-align:right;transform:scaleX(1.0001);}
.node-type-landing-page-domain .more-solutions-resources.domain .view-more-resources .view-footer,.domain-br-corp-kaltura-com .more-solutions-resources.domain .view-more-resources .view-footer,.domain-de-corp-kaltura-com .more-solutions-resources.domain .view-more-resources .view-footer,.domain-fr-corp-kaltura-com .more-solutions-resources.domain .view-more-resources .view-footer,.domain-kaltura-localhost-br .more-solutions-resources.domain .view-more-resources .view-footer{position:absolute;bottom:-74px;right:0;}
.node-type-landing-page-domain .more-solutions-resources.domain .view-more-resources .view-footer a,.domain-br-corp-kaltura-com .more-solutions-resources.domain .view-more-resources .view-footer a,.domain-de-corp-kaltura-com .more-solutions-resources.domain .view-more-resources .view-footer a,.domain-fr-corp-kaltura-com .more-solutions-resources.domain .view-more-resources .view-footer a,.domain-kaltura-localhost-br .more-solutions-resources.domain .view-more-resources .view-footer a{font-family:Arial;color:#188194;font-size:18px;font-weight:700;text-align:right;transform:scaleX(1.0001);}

  .layout-desktop nav .nav-trigger {
    display: none; }

    .header-fixed header nav .nav-trigger, .layout-middledesktop header nav .nav-trigger {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      color: #fff;
      text-transform: uppercase;
      padding-left: 10px;
      width: 100%;
      height: 40px; }

    .header-fixed header nav .nav-trigger, .layout-mobile header nav .nav-trigger {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      color: #fff;
      text-transform: uppercase;
      padding-left: 10px;
      width: 100%;
      height: 40px; }


.nav-trigger {
  padding-top: 5px; }

  .nav-trigger span {
    color: #fff;
    line-height: 25px;
    display: inline-block; }

  footer .nav, .footer .nav {
    border-left: 1px solid #444B53;
    padding-left: 40px;
    float: left;
    display: block;
    margin-right: 2.85714%;
    width: 65.71429%;
    margin-right: 0; }

    footer .nav:last-child, .footer .nav:last-child {
      margin-right: 0; }

    footer .nav ul, .footer .nav ul {
      display: block;
      list-style: none;
      padding: 0;
      margin: 0px;
      float: left;
      display: block;
      margin-right: 2.85714%;
      width: 20%;
      font-size: 12px; }

      footer .nav ul:last-child, .footer .nav ul:last-child {
        margin-right: 0; }

      footer .nav ul:nth-child(4n), .footer .nav ul:nth-child(4n) {
        margin-right: 0; }

      footer .nav ul:nth-child(4n+1), .footer .nav ul:nth-child(4n+1) {
        clear: left; }

    footer .nav li, .footer .nav li {
      display: block;
      height: auto;
      padding: 5px 0 5px 20px; }

    footer .nav a, .footer .nav a {
      color: #ccc;
      text-transform: uppercase;
      text-decoration: none;
      padding: 0;
      margin: 0; }

    footer .nav.has_second_footer_image, .footer .nav.has_second_footer_image {
      float: left;
      display: block;
      margin-right: 2.85714%;
      width: 42.85714%; }

      footer .nav.has_second_footer_image:last-child, .footer .nav.has_second_footer_image:last-child {
        margin-right: 0; }

        footer .nav ul:nth-child(2n), .footer .nav ul:nth-child(2n) {
          margin-right: 0; }

        footer .nav ul:nth-child(2n+1), .footer .nav ul:nth-child(2n+1) {
          clear: left; }
.footer .nav a:hover,.footer .nav a.active{color:#9d7c46}


.body_text
{
	FONT-WEIGHT: normal; 
	COLOR: #000000; 
	FONT-FAMILY: arial, san-serif;
	font-size: .8em;
	TEXT-DECORATION: none;
}


.search-box {
  left: 50%;
  position: fixed;
  width: 0;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition:width 0.3s ease 0.3s, visibility 0s ease 0.8s;
  -moz-transition:width 0.3s ease 0.3s, visibility 0s ease 0.8s;
  transition:width 0.3s ease 0.3s, visibility 0s ease 0.8s;
  background: rgba(30,176,188,0.7);
  height: 100%;
  visibility: hidden;
  top: 0;
   z-index: 999999;
}


.search-box.active{
	width: 100%;
	visibility: visible;
	-webkit-transition: width 0.3s ease 0s;
	-o-transition: width 0.3s ease 0s;
	transition: width 0.3s ease 0s;
}


.search-box .search-submit {
  display: none;
}


.search-box .searchsubmit {
  display: none;
}


.search-box .search-field{
	position: absolute;
	top: 50%;
	height: 80px;
	border: none;
	border-bottom: 1px solid #ffffff;
	width: 80%;
	margin-left: -40%;
	left: 50%;
	margin-top: -40px;
	background: none;
    color: #ffffff !important;
	font-size: 46px;
	font-style: italic;
	font-weight: 300;
}

.search-box .search-field:focus{
    border: none;
    box-shadow: none;
    outline: none;
    border-bottom: 1px solid #ffffff;
}


.search-box .search-field::-webkit-input-placeholder {
    color: #ffffff !important;
}

.search-box .search-field::-moz-placeholder {
    color: #ffffff !important;
    opacity: 1;
}

.search-box .search-field:-ms-input-placeholder {
    color: #ffffff !important;
}


.search-box .close {
	color: #ffffff;
	font-size: 180px;
	font-weight: 300;
	margin-top: -90px;
	position: absolute;
	right: 30px;
	top: 0;
	cursor: pointer;
	display: none;
}


.search-box.active .close{
	display: block;
}


#top .avia-slideshow-arrows a.next-slide{
right:0;
}

.next-slide:before{
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;
text-indent: 0px;
}


#top .av_slideshow_full.av-control-default .next-slide:before{
border-top-right-radius: 0;
border-bottom-right-radius: 0;
line-height: 102px;
}
img.alignnone{margin:0 0 10px 0;display:inline;}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}
.row{margin-left:-20px;margin-right:-20px}


#skin_top_menu {
     color: #FFFFFF;
     float: left;
     width: 435px;
     }






#skin_top_menu ul {
     padding: 0px;
     margin: 0px;
     list-style: none;
     }


#skin_top_menu li {
     padding: 0px;
     margin: 0px;
     list-style: none;
     display: inline;
     }


#skin_top_menu ul li a {
     color: #FFFFFF;
     font-weight: normal;
     text-decoration: none;
     margin: 0px 5px 0px 0px;
     padding: 0px 5px 0px 0px;
     font-size: 11px;
     border-right: 1px solid #FFFFFF;
     }


#skin_top_menu ul li:last-child a {
     border-right: none;
     }


#skin_top_menu ul li a:hover {
     color: #FFFFFF;
     text-decoration: underline;
     }



.header-wrapper 
{
        position: relative;
    width:800px;
    margin:0 auto;
}
.view-blog-categories .cnt{font-size:7px;vertical-align:text-top;display:none;}

.popupmenu {padding:2px; padding-left:5px; background-color:#765E18; padding-right:13px; font-weight:bold; border-color: #FFFFFF;  border-bottom: 1px solid #FFFFFF }


.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}
.container_12 .grid_3,.container_16 .grid_4{width:220px}
.container_12 .grid_6,.container_16 .grid_8{width:460px}
.container_12 .grid_9,.container_16 .grid_12{width:700px}
.container_12 .grid_12,.container_16 .grid_16{width:940px}
.container_12 .grid_1{width:60px}
.container_12 .grid_2{width:140px}
.container_12 .grid_4{width:300px}
.container_12 .grid_5{width:380px}
.container_12 .grid_7{width:540px}
.container_12 .grid_8{width:620px}
.container_12 .grid_10{width:780px}
.container_12 .grid_11{width:860px}
.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}
.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}
.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}
.container_12 .prefix_1{padding-left:80px}
.container_12 .prefix_2{padding-left:160px}
.container_12 .prefix_4{padding-left:320px}
.container_12 .prefix_5{padding-left:400px}
.container_12 .prefix_7{padding-left:560px}
.container_12 .prefix_8{padding-left:640px}
.container_12 .prefix_10{padding-left:800px}
.container_12 .prefix_11{padding-left:880px}
.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}
.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}
.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}
.container_12 .suffix_1{padding-right:80px}
.container_12 .suffix_2{padding-right:160px}
.container_12 .suffix_4{padding-right:320px}
.container_12 .suffix_5{padding-right:400px}
.container_12 .suffix_7{padding-right:560px}
.container_12 .suffix_8{padding-right:640px}
.container_12 .suffix_10{padding-right:800px}
.container_12 .suffix_11{padding-right:880px}
.container_12 .push_3,.container_16 .push_4{left:240px}
.container_12 .push_6,.container_16 .push_8{left:480px}
.container_12 .push_9,.container_16 .push_12{left:720px}
.container_12 .push_1{left:80px}
.container_12 .push_2{left:160px}
.container_12 .push_4{left:320px}
.container_12 .push_5{left:400px}
.container_12 .push_7{left:560px}
.container_12 .push_8{left:640px}
.container_12 .push_10{left:800px}
.container_12 .push_11{left:880px}
.container_12 .pull_3,.container_16 .pull_4{left:-240px}
.container_12 .pull_6,.container_16 .pull_8{left:-480px}
.container_12 .pull_9,.container_16 .pull_12{left:-720px}
.container_12 .pull_1{left:-80px}
.container_12 .pull_2{left:-160px}
.container_12 .pull_4{left:-320px}
.container_12 .pull_5{left:-400px}
.container_12 .pull_7{left:-560px}
.container_12 .pull_8{left:-640px}
.container_12 .pull_10{left:-800px}
.container_12 .pull_11{left:-880px}
.mceContentBody a,.summary a,.entry .content a{border-bottom:1px solid #f1f1f2;padding-bottom:1px}
.mceContentBody a:hover,.summary a:hover,.entry .content a:hover{border-color:#cfdf36}
.mceContentBody :first-child,.entry .content :first-child{margin-top:0}
.content ul,.content ol,.mceContentBody ul,.mceContentBody ol{margin:1.25rem 0 1.25rem 2.5rem}
.content ul ul,.content ul ol,.content ol ul,.content ol ol,.mceContentBody ul ul,.mceContentBody ul ol,.mceContentBody ol ul,.mceContentBody ol ol{margin:0 1.25rem}
.content ul li,.content ol li,.mceContentBody ul li,.mceContentBody ol li{margin:.125rem 0 .1875rem}
.content ol li,.mceContentBody ol li{list-style:decimal}
.content ul li,.mceContentBody ul li{list-style:disc}
.content hr,.mceContentBody hr{margin:1.875rem 0}
.content .atl-story-highlight{margin-left:1.25rem}
.newslist .content{overflow:hidden}
.newslist li.sponsored .content{margin-left:160px}
li.thumb{width:176px;height:140px;text-overflow:ellipsis;margin-right:14px;margin-left:0;margin-bottom:0;position:relative;}
.recomendations li.thumb{width:155px;height:140px;margin-right:2px;}
li.thumb img{padding:0;}
li.thumb:last-child{margin-right:0;}
ul.fp-latest li.thumb{width:100%;float:none;height:81px;margin-bottom:10px;}
ul.fp-widget li.thumb{width:100%;float:none;height:60px;margin-bottom:10px;}
ul.fp-report li.thumb{width:145px;float:left;height:116px;overflow:hidden;margin-bottom:10px;margin-right:5px;}
ul.fp-report li.thumb .omg{margin-right:0;margin-left:5px;}
.similar li.thumb{width:151px;}
